.AETmIHV {
  border-width: 2px;
}
img,
.aA0C5s,
.Im359vwXl,
.q5w7TTd,
.SfiSd96HRu iframe,
.Lq0sYgSW iframe,
.DMnY0P,
.h5E5oB,
.STzSPSI,
.Y3e9lDArFIT {
  border-radius: 2rem !important;
}
.q5w7TTd {
  overflow: hidden;
}
body {
  background-color: #e6f1f8;
}
body {
  font-family: Golos Text;
}
.ke7G4Ut {
  font-family: 'Golos Text', sans-serif;
  font-size: 5rem;
  line-height: 1;
}
.ke7G4Ut > .danRxqoDL {
  font-size: 6.25rem;
}
.fplvepg {
  font-family: 'Golos Text', sans-serif;
  font-size: 4rem;
  line-height: 1;
}
.fplvepg > .danRxqoDL {
  font-size: 5rem;
}
.aAsCPb {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.2rem;
  line-height: 1.5;
}
.aAsCPb > .danRxqoDL {
  font-size: 1.5rem;
}
.IZGfasPi {
  font-family: 'Golos Text', sans-serif;
  font-size: 2.5rem;
  line-height: 1.5;
}
.IZGfasPi > .danRxqoDL {
  font-size: 3.125rem;
}
.GtqHhk {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
}
.GtqHhk > .danRxqoDL {
  font-size: 1.75rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .ke7G4Ut {
    font-size: 4rem;
  }
}
@media (max-width: 768px) {
  .ke7G4Ut {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20))));
  }
  .fplvepg {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20))));
  }
  .aAsCPb {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
  }
  .IZGfasPi {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
  }
  .GtqHhk {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20))));
  }
}
@media (min-width: 992px) and (max-width: 1400px) {
  .ke7G4Ut {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62))));
  }
  .fplvepg {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62))));
  }
  .aAsCPb {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62))));
  }
  .IZGfasPi {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62))));
  }
  .GtqHhk {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62))));
  }
}
/* Buttons */
.AETmIHV {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
@media (max-width: 767px) {
  .AETmIHV {
    padding: 0.75rem 1.5rem;
  }
}
.JHOjDfN6rn {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.xGpZ1gPb {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.NZ5juRYjXn3 {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
.lX6wxF {
  background-color: #90e0ef !important;
}
.PhVh8RKnIJ8 {
  background-color: #69e3aa !important;
}
.tiEro4uutrI {
  background-color: #56dbf6 !important;
}
.DIoL1v {
  background-color: #ffd34d !important;
}
.gyuhf2tpy {
  background-color: #e56773 !important;
}
.lWjrg27,
.lWjrg27:active {
  background-color: #90e0ef !important;
  border-color: #90e0ef !important;
  color: #106170 !important;
  box-shadow: none;
}
.lWjrg27:hover,
.lWjrg27:focus,
.lWjrg27.gWsPSHCw,
.lWjrg27.gCbnExTULWY {
  color: inherit;
  background-color: #bdecf5 !important;
  border-color: #bdecf5 !important;
  box-shadow: none;
}
.lWjrg27.CIpVtj,
.lWjrg27:disabled {
  color: #106170 !important;
  background-color: #bdecf5 !important;
  border-color: #bdecf5 !important;
}
.AXbE59,
.AXbE59:active {
  background-color: #422c8c !important;
  border-color: #422c8c !important;
  color: #ffffff !important;
  box-shadow: none;
}
.AXbE59:hover,
.AXbE59:focus,
.AXbE59.gWsPSHCw,
.AXbE59.gCbnExTULWY {
  color: inherit;
  background-color: #5438b3 !important;
  border-color: #5438b3 !important;
  box-shadow: none;
}
.AXbE59.CIpVtj,
.AXbE59:disabled {
  color: #ffffff !important;
  background-color: #5438b3 !important;
  border-color: #5438b3 !important;
}
.gedr9v46,
.gedr9v46:active {
  background-color: #56dbf6 !important;
  border-color: #56dbf6 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.gedr9v46:hover,
.gedr9v46:focus,
.gedr9v46.gWsPSHCw,
.gedr9v46.gCbnExTULWY {
  color: inherit;
  background-color: #86e5f9 !important;
  border-color: #86e5f9 !important;
  box-shadow: none;
}
.gedr9v46.CIpVtj,
.gedr9v46:disabled {
  color: #ffffff !important;
  background-color: #86e5f9 !important;
  border-color: #86e5f9 !important;
}
.ejOl2i0CiL,
.ejOl2i0CiL:active {
  background-color: #69e3aa !important;
  border-color: #69e3aa !important;
  color: #0c4128 !important;
  box-shadow: none;
}
.ejOl2i0CiL:hover,
.ejOl2i0CiL:focus,
.ejOl2i0CiL.gWsPSHCw,
.ejOl2i0CiL.gCbnExTULWY {
  color: inherit;
  background-color: #94ebc2 !important;
  border-color: #94ebc2 !important;
  box-shadow: none;
}
.ejOl2i0CiL.CIpVtj,
.ejOl2i0CiL:disabled {
  color: #0c4128 !important;
  background-color: #94ebc2 !important;
  border-color: #94ebc2 !important;
}
.XrSsJeAwWIL,
.XrSsJeAwWIL:active {
  background-color: #ffd34d !important;
  border-color: #ffd34d !important;
  color: #4d3a00 !important;
  box-shadow: none;
}
.XrSsJeAwWIL:hover,
.XrSsJeAwWIL:focus,
.XrSsJeAwWIL.gWsPSHCw,
.XrSsJeAwWIL.gCbnExTULWY {
  color: inherit;
  background-color: #ffe080 !important;
  border-color: #ffe080 !important;
  box-shadow: none;
}
.XrSsJeAwWIL.CIpVtj,
.XrSsJeAwWIL:disabled {
  color: #4d3a00 !important;
  background-color: #ffe080 !important;
  border-color: #ffe080 !important;
}
.bEwJbx9,
.bEwJbx9:active {
  background-color: #e56773 !important;
  border-color: #e56773 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.bEwJbx9:hover,
.bEwJbx9:focus,
.bEwJbx9.gWsPSHCw,
.bEwJbx9.gCbnExTULWY {
  color: inherit;
  background-color: #ec939b !important;
  border-color: #ec939b !important;
  box-shadow: none;
}
.bEwJbx9.CIpVtj,
.bEwJbx9:disabled {
  color: #ffffff !important;
  background-color: #ec939b !important;
  border-color: #ec939b !important;
}
.OazBDr,
.OazBDr:active {
  background-color: #eff0ec !important;
  border-color: #eff0ec !important;
  color: #757b62 !important;
  box-shadow: none;
}
.OazBDr:hover,
.OazBDr:focus,
.OazBDr.gWsPSHCw,
.OazBDr.gCbnExTULWY {
  color: inherit;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  box-shadow: none;
}
.OazBDr.CIpVtj,
.OazBDr:disabled {
  color: #757b62 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.kKqLY1D,
.kKqLY1D:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.kKqLY1D:hover,
.kKqLY1D:focus,
.kKqLY1D.gWsPSHCw,
.kKqLY1D.gCbnExTULWY {
  color: inherit;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
  box-shadow: none;
}
.kKqLY1D.CIpVtj,
.kKqLY1D:disabled {
  color: #ffffff !important;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
}
.VEnlpfZ,
.VEnlpfZ:active {
  background-color: transparent !important;
  border-color: #90e0ef;
  color: #90e0ef;
}
.VEnlpfZ:hover,
.VEnlpfZ:focus,
.VEnlpfZ.gWsPSHCw,
.VEnlpfZ.gCbnExTULWY {
  color: #44cbe4 !important;
  background-color: transparent !important;
  border-color: #44cbe4 !important;
  box-shadow: none !important;
}
.VEnlpfZ.CIpVtj,
.VEnlpfZ:disabled {
  color: #106170 !important;
  background-color: #90e0ef !important;
  border-color: #90e0ef !important;
}
.RWxXTDEP2,
.RWxXTDEP2:active {
  background-color: transparent !important;
  border-color: #422c8c;
  color: #422c8c;
}
.RWxXTDEP2:hover,
.RWxXTDEP2:focus,
.RWxXTDEP2.gWsPSHCw,
.RWxXTDEP2.gCbnExTULWY {
  color: #23174a !important;
  background-color: transparent !important;
  border-color: #23174a !important;
  box-shadow: none !important;
}
.RWxXTDEP2.CIpVtj,
.RWxXTDEP2:disabled {
  color: #ffffff !important;
  background-color: #422c8c !important;
  border-color: #422c8c !important;
}
.pYA0h5Uqr1,
.pYA0h5Uqr1:active {
  background-color: transparent !important;
  border-color: #56dbf6;
  color: #56dbf6;
}
.pYA0h5Uqr1:hover,
.pYA0h5Uqr1:focus,
.pYA0h5Uqr1.gWsPSHCw,
.pYA0h5Uqr1.gCbnExTULWY {
  color: #0cc4e9 !important;
  background-color: transparent !important;
  border-color: #0cc4e9 !important;
  box-shadow: none !important;
}
.pYA0h5Uqr1.CIpVtj,
.pYA0h5Uqr1:disabled {
  color: #ffffff !important;
  background-color: #56dbf6 !important;
  border-color: #56dbf6 !important;
}
.EmGSHnK,
.EmGSHnK:active {
  background-color: transparent !important;
  border-color: #69e3aa;
  color: #69e3aa;
}
.EmGSHnK:hover,
.EmGSHnK:focus,
.EmGSHnK.gWsPSHCw,
.EmGSHnK.gCbnExTULWY {
  color: #27cf80 !important;
  background-color: transparent !important;
  border-color: #27cf80 !important;
  box-shadow: none !important;
}
.EmGSHnK.CIpVtj,
.EmGSHnK:disabled {
  color: #0c4128 !important;
  background-color: #69e3aa !important;
  border-color: #69e3aa !important;
}
.wKeW9P,
.wKeW9P:active {
  background-color: transparent !important;
  border-color: #ffd34d;
  color: #ffd34d;
}
.wKeW9P:hover,
.wKeW9P:focus,
.wKeW9P.gWsPSHCw,
.wKeW9P.gCbnExTULWY {
  color: #f5b900 !important;
  background-color: transparent !important;
  border-color: #f5b900 !important;
  box-shadow: none !important;
}
.wKeW9P.CIpVtj,
.wKeW9P:disabled {
  color: #4d3a00 !important;
  background-color: #ffd34d !important;
  border-color: #ffd34d !important;
}
.HgBpzFIbYdd,
.HgBpzFIbYdd:active {
  background-color: transparent !important;
  border-color: #e56773;
  color: #e56773;
}
.HgBpzFIbYdd:hover,
.HgBpzFIbYdd:focus,
.HgBpzFIbYdd.gWsPSHCw,
.HgBpzFIbYdd.gCbnExTULWY {
  color: #d12434 !important;
  background-color: transparent !important;
  border-color: #d12434 !important;
  box-shadow: none !important;
}
.HgBpzFIbYdd.CIpVtj,
.HgBpzFIbYdd:disabled {
  color: #ffffff !important;
  background-color: #e56773 !important;
  border-color: #e56773 !important;
}
.LnNB5yTPM,
.LnNB5yTPM:active {
  background-color: transparent !important;
  border-color: #232323;
  color: #232323;
}
.LnNB5yTPM:hover,
.LnNB5yTPM:focus,
.LnNB5yTPM.gWsPSHCw,
.LnNB5yTPM.gCbnExTULWY {
  color: #000000 !important;
  background-color: transparent !important;
  border-color: #000000 !important;
  box-shadow: none !important;
}
.LnNB5yTPM.CIpVtj,
.LnNB5yTPM:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.zsQV4AS,
.zsQV4AS:active {
  background-color: transparent !important;
  border-color: #fafafa;
  color: #fafafa;
}
.zsQV4AS:hover,
.zsQV4AS:focus,
.zsQV4AS.gWsPSHCw,
.zsQV4AS.gCbnExTULWY {
  color: #cfcfcf !important;
  background-color: transparent !important;
  border-color: #cfcfcf !important;
  box-shadow: none !important;
}
.zsQV4AS.CIpVtj,
.zsQV4AS:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.LqwnSI2zdoW {
  color: #90e0ef !important;
}
.JEp4ecf {
  color: #422c8c !important;
}
.IXegihl {
  color: #69e3aa !important;
}
.C6DLiiQgXn {
  color: #56dbf6 !important;
}
.V37GTooCw {
  color: #ffd34d !important;
}
.xYsL6VMyqcX {
  color: #e56773 !important;
}
.hO0GK0whW {
  color: #fafafa !important;
}
.N4zlW2 {
  color: #232323 !important;
}
a.LqwnSI2zdoW:hover,
a.LqwnSI2zdoW:focus,
a.LqwnSI2zdoW.gCbnExTULWY {
  color: #37c7e2 !important;
}
a.JEp4ecf:hover,
a.JEp4ecf:focus,
a.JEp4ecf.gCbnExTULWY {
  color: #1d143e !important;
}
a.IXegihl:hover,
a.IXegihl:focus,
a.IXegihl.gCbnExTULWY {
  color: #24c278 !important;
}
a.C6DLiiQgXn:hover,
a.C6DLiiQgXn:focus,
a.C6DLiiQgXn.gCbnExTULWY {
  color: #0cb7da !important;
}
a.V37GTooCw:hover,
a.V37GTooCw:focus,
a.V37GTooCw.gCbnExTULWY {
  color: #e6ad00 !important;
}
a.xYsL6VMyqcX:hover,
a.xYsL6VMyqcX:focus,
a.xYsL6VMyqcX.gCbnExTULWY {
  color: #c42231 !important;
}
a.hO0GK0whW:hover,
a.hO0GK0whW:focus,
a.hO0GK0whW.gCbnExTULWY {
  color: #c7c7c7 !important;
}
a.N4zlW2:hover,
a.N4zlW2:focus,
a.N4zlW2.gCbnExTULWY {
  color: #000000 !important;
}
a:is(#efXCKPS, #oM9Cfm, #FmkF7Z, #UxjZDTun, #Oil4wA0, #hTbQae, #LMYg12c8, #faAWGu, #dfuHZRmK, #m9bfl7, #zcQyqDTIct, #VSVKf7cT, #GryUp7O6, #ULUKewLd, #tYfkctYt6u, #LqwnSI2zdoW, #JEp4ecf, #IXegihl, #C6DLiiQgXn, #V37GTooCw, #xYsL6VMyqcX, #pvCOgQKK, #kKbo5yMXv8, #hO0GK0whW, #VhpUQgpx, #csCsGcJ8, #G4Li6orEYn, #duOxLNEy0fa, #I4eGCd, #T46UeIJ, #Jvursfv, #qw5LDaV, #AyCuFWdM, #hGC9Rr8gh0V, #uET1dkuyxpE, #sxszuzRl, #gNJcRA2dA4c, #qnTZAV0MJT3, #XJp87xGxpf, #XMLQ5PyBth, #KrPKyRSjZ, #lq6KU2, #PDyGBtnIP, #wkoq38Auy, #N4zlW2, #iPWgMyb3):not(.Nhqv04QhCQ):not(.EzyM9u):not([role]):not(.HYRrTbV) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}
a:is(#efXCKPS, #oM9Cfm, #FmkF7Z, #UxjZDTun, #Oil4wA0, #hTbQae, #LMYg12c8, #faAWGu, #dfuHZRmK, #m9bfl7, #zcQyqDTIct, #VSVKf7cT, #GryUp7O6, #ULUKewLd, #tYfkctYt6u, #LqwnSI2zdoW, #JEp4ecf, #IXegihl, #C6DLiiQgXn, #V37GTooCw, #xYsL6VMyqcX, #pvCOgQKK, #kKbo5yMXv8, #hO0GK0whW, #VhpUQgpx, #csCsGcJ8, #G4Li6orEYn, #duOxLNEy0fa, #I4eGCd, #T46UeIJ, #Jvursfv, #qw5LDaV, #AyCuFWdM, #hGC9Rr8gh0V, #uET1dkuyxpE, #sxszuzRl, #gNJcRA2dA4c, #qnTZAV0MJT3, #XJp87xGxpf, #XMLQ5PyBth, #KrPKyRSjZ, #lq6KU2, #PDyGBtnIP, #wkoq38Auy, #N4zlW2, #iPWgMyb3):not(.Nhqv04QhCQ):not(.EzyM9u):not([role]):not(.HYRrTbV):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.WPAjFvMnL .Nhqv04QhCQ.gCbnExTULWY {
  color: #90e0ef;
}
.WPAjFvMnL .Nhqv04QhCQ:not(.gCbnExTULWY) {
  color: #232323;
}
.wOwxuHSj {
  background-color: #70c770;
}
.a6UmJV {
  background-color: #56dbf6;
}
.KLUs4yhF5 {
  background-color: #ffd34d;
}
.QDE7y7C {
  background-color: #e56773;
}
.fOgQ3P3vw .AETmIHV:not(.DMKNnAxj41) {
  border-radius: 100px;
}
.ycZZqOwln li a {
  border-radius: 100px !important;
}
.ycZZqOwln li.gCbnExTULWY .AETmIHV {
  background-color: #90e0ef;
  border-color: #90e0ef;
  color: #137486;
}
.ycZZqOwln li.gCbnExTULWY .AETmIHV:focus {
  box-shadow: none;
}
.WPAjFvMnL .Nhqv04QhCQ {
  border-radius: 100px !important;
}
a,
a:hover {
  color: #90e0ef;
}
.rW20A9lT.lX6wxF .gncieAkFQ4,
.rW20A9lT.lX6wxF .D6Fb9DzhSIF {
  color: #ffffff;
}
.rW20A9lT.PhVh8RKnIJ8 .gncieAkFQ4,
.rW20A9lT.PhVh8RKnIJ8 .D6Fb9DzhSIF {
  color: #ffffff;
}
.rW20A9lT.tiEro4uutrI .gncieAkFQ4,
.rW20A9lT.tiEro4uutrI .D6Fb9DzhSIF {
  color: #ffffff;
}
.rW20A9lT.DIoL1v .gncieAkFQ4,
.rW20A9lT.DIoL1v .D6Fb9DzhSIF {
  color: #ffffff;
}
.rW20A9lT.gyuhf2tpy .gncieAkFQ4,
.rW20A9lT.gyuhf2tpy .D6Fb9DzhSIF {
  color: #ffffff;
}
/* Scroll to top button*/
.Aj6elfL {
  display: none;
}
.FGV64E0iL {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
  border-radius: 40px !important;
}
.FGV64E0iL > .danRxqoDL {
  font-size: 1.75rem;
}
.FGV64E0iL:hover,
.FGV64E0iL:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #90e0ef !important;
}
.FGV64E0iL:-webkit-input-placeholder {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
}
.FGV64E0iL:-webkit-input-placeholder > .danRxqoDL {
  font-size: 1.75rem;
}
blockquote {
  border-color: #90e0ef;
}
/* Forms */
.gtHQDWbi .soe79apHCk .AETmIHV {
  border-radius: 100px !important;
}
.gtHQDWbi .soe79apHCk .AETmIHV:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.gtHQDWbi .soe79apHCk button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.gtHQDWbi .soe79apHCk button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.tXFBuPfM764 li:hover,
.tXFBuPfM764 li.RXmCLI {
  background-color: #90e0ef;
  color: #000000;
}
.DVj7pvzwyHh {
  transition: 0.25s ease;
}
.DVj7pvzwyHh:hover {
  border-color: #90e0ef;
}
.tXFBuPfM764 .FhY2iJZQDF,
.DVj7pvzwyHh.Bfic4DSihqh:after,
.DVj7pvzwyHh.ims1Q9Jx9ne:after {
  transition: 0.4s;
  border-top-color: #232323;
  border-bottom-color: #232323;
}
.tXFBuPfM764:hover .FhY2iJZQDF,
.DVj7pvzwyHh.Bfic4DSihqh:hover:after,
.DVj7pvzwyHh.ims1Q9Jx9ne:hover:after {
  border-top-color: #90e0ef;
  border-bottom-color: #90e0ef;
}
.g33kzLzd0h .A2doEmhxZJX td.C9wtecvoj,
.g33kzLzd0h .A2doEmhxZJX td.z9oLZ9k,
.g33kzLzd0h .Ws6MFxex .E4jC7ufD > div > div.z9oLZ9k {
  color: #000000 !important;
  background-color: #90e0ef !important;
  box-shadow: none !important;
}
.g33kzLzd0h .A2doEmhxZJX td:hover,
.g33kzLzd0h .Ws6MFxex .E4jC7ufD > div > div:hover {
  color: #ffffff !important;
  background: #422c8c !important;
  box-shadow: none !important;
}
.zz42FH {
  background-image: none !important;
}
.Jr2441jh:not(section),
.OM8y5A87D5 {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.Jr2441jh,
.Jr2441jh:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("../../../data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%2390e0ef' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.Jr2441jh:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
@media (max-width: 1400px) {
  .XauDgRi {
    max-width: 100%;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .XauDgRi {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .uP2HGCPdIp {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 767px) {
  .uP2HGCPdIp {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.toE4ViEL8IP {
  z-index: 1000;
  width: 100%;
  position: relative;
}
.toE4ViEL8IP .EzyM9u:before {
  font-family: Moririse2 !important;
  content: "\e966";
  display: inline-block;
  width: 0;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  transform: scale(0, 1);
  transition: all 0.25s ease-in-out;
}
@media (max-width: 767px) {
  .toE4ViEL8IP .F8heeQm {
    transform: scale(0.8);
  }
}
.toE4ViEL8IP .S5YERqlG {
  flex-shrink: 0;
  align-items: center;
  margin-right: 0;
  padding: 10px 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 1;
}
.toE4ViEL8IP .S5YERqlG img {
  max-width: 100%;
  max-height: 100%;
}
.toE4ViEL8IP .S5YERqlG .HYRrTbV {
  line-height: inherit !important;
}
.toE4ViEL8IP .S5YERqlG .NLE5ylTS3o a {
  outline: none;
}
.toE4ViEL8IP .sq6KCcs {
  margin: auto;
  margin-left: 0;
  margin-left: auto;
}
.toE4ViEL8IP .sq6KCcs .j8KNLe {
  padding: 0 !important;
  transition: 0.3s all !important;
}
.toE4ViEL8IP .sq6KCcs .j8KNLe .Nhqv04QhCQ {
  padding: 16px !important;
  margin: 0 !important;
  border-radius: 1rem !important;
  transition: 0.3s all !important;
}
.toE4ViEL8IP .sq6KCcs .j8KNLe .Nhqv04QhCQ:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
.toE4ViEL8IP .sq6KCcs .CSiVjbyb9R .Nhqv04QhCQ::after {
  transform: rotate(180deg);
}
@media (min-width: 992px) {
  .toE4ViEL8IP .sq6KCcs .CSiVjbyb9R .Nhqv04QhCQ::before {
    content: "";
    width: 100%;
    height: 20px;
    top: 100%;
    background: transparent;
    position: absolute;
  }
}
.toE4ViEL8IP .sq6KCcs .EzyM9u {
  padding: 12px !important;
  border-radius: 0.5rem !important;
  margin: 0 8px !important;
  transition: 0.3s all !important;
}
.toE4ViEL8IP .sq6KCcs .EzyM9u:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
@media (min-width: 992px) {
  .toE4ViEL8IP .sq6KCcs {
    padding-left: 1.5rem;
  }
}
.toE4ViEL8IP .Nhqv04QhCQ {
  width: fit-content;
  position: relative;
}
.toE4ViEL8IP .NLE5ylTS3o {
  margin: 0 !important;
}
@media (max-width: 767px) {
  .toE4ViEL8IP .NLE5ylTS3o {
    padding-left: 0;
  }
}
.toE4ViEL8IP .HYRrTbV {
  padding-left: 1rem;
  padding-right: 0.5rem;
}
@media (max-width: 767px) {
  .toE4ViEL8IP .jP3imCl1S {
    padding-bottom: 0.5rem;
  }
}
.toE4ViEL8IP .jP3imCl1S .Be9Vrh.oUIgR1::after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  transition: 0.3s all;
}
.toE4ViEL8IP .XauDgRi {
  display: flex;
  height: 90px;
  padding: 0.5rem 0.6rem;
  flex-wrap: nowrap;
  background: rgba(255, 255, 255, 0.8) !important;
  left: 0;
  right: 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100vw;
  margin-top: 1rem;
  background-color: #ffffff;
  box-shadow: 0 30px 60px 0 rgba(27, 31, 10, 0.08);
}
@media (max-width: 992px) {
  .toE4ViEL8IP .XauDgRi {
    padding-right: 2rem;
  }
}
@media (max-width: 767px) {
  .toE4ViEL8IP .XauDgRi {
    width: 95%;
    height: 56px !important;
    padding-right: 1rem;
    margin-top: 0rem;
  }
}
.toE4ViEL8IP .q6ZTBcyULRX {
  color: #000000 !important;
  font-size: 1.5rem;
  padding-right: 0.5rem;
}
.toE4ViEL8IP .R0vP3S4 {
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 100%;
  padding: 12px 4px !important;
  border-radius: 1.5rem;
  transition: 0.3s all !important;
  min-width: auto;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.8) !important;
}
.toE4ViEL8IP .j8KNLe:focus,
.toE4ViEL8IP .Nhqv04QhCQ:focus {
  outline: none;
}
.toE4ViEL8IP .abJWY9 .R0vP3S4 .EzyM9u {
  width: auto;
  transition: all 0.25s ease-in-out;
}
.toE4ViEL8IP .abJWY9 .R0vP3S4 .EzyM9u::after {
  right: 0.5rem;
}
.toE4ViEL8IP .abJWY9 .R0vP3S4 .EzyM9u .danRxqoDL {
  margin-right: 0.5rem;
  vertical-align: sub;
}
.toE4ViEL8IP .abJWY9 .R0vP3S4 .EzyM9u .danRxqoDL:before {
  display: inline-block;
  transform: scale(1, 1);
  transition: all 0.25s ease-in-out;
}
.toE4ViEL8IP .f1wNUT .R0vP3S4 .EzyM9u:before {
  display: none;
}
.toE4ViEL8IP .f1wNUT .abJWY9 .R0vP3S4 .EzyM9u {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.toE4ViEL8IP .GaV7Zsdi {
  min-height: 90px;
  transition: all 0.3s;
  border-bottom: 1px solid transparent;
  background: transparent !important;
  padding: 0 !important;
  border: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}
.toE4ViEL8IP .GaV7Zsdi.SZNWPgZL {
  transition: all 0.3s;
}
.toE4ViEL8IP .GaV7Zsdi .EzyM9u {
  padding: 0.5rem 1.8rem;
}
.toE4ViEL8IP .GaV7Zsdi .NLE5ylTS3o img {
  min-width: 6rem;
  object-fit: cover;
}
.toE4ViEL8IP .GaV7Zsdi .UBe4SEsLg {
  z-index: 1;
  justify-content: flex-end;
}
.toE4ViEL8IP .GaV7Zsdi.f1wNUT {
  justify-content: center;
}
.toE4ViEL8IP .GaV7Zsdi.f1wNUT .j8KNLe .Nhqv04QhCQ::before {
  display: none;
}
.toE4ViEL8IP .GaV7Zsdi.f1wNUT.SZNWPgZL .R0vP3S4 {
  top: 0;
}
@media (min-width: 992px) {
  .toE4ViEL8IP .GaV7Zsdi.f1wNUT.SZNWPgZL:not(.cnLjNUo) .UBe4SEsLg {
    max-height: calc(98.5vh - 4.3rem);
  }
}
.toE4ViEL8IP .GaV7Zsdi.f1wNUT .R0vP3S4 .aFTTdYgm {
  left: 0 !important;
}
.toE4ViEL8IP .GaV7Zsdi.f1wNUT .R0vP3S4 .EzyM9u:after {
  right: auto;
}
.toE4ViEL8IP .GaV7Zsdi.f1wNUT .R0vP3S4 .oUIgR1[data-toggle="dropdown-submenu"]:after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 41%;
}
.toE4ViEL8IP .GaV7Zsdi.f1wNUT ul.sq6KCcs li {
  margin: auto;
}
.toE4ViEL8IP .GaV7Zsdi.f1wNUT .R0vP3S4 .EzyM9u {
  padding: 0.25rem 1.5rem;
  text-align: center;
}
.toE4ViEL8IP .GaV7Zsdi.f1wNUT .OdNSFB {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 767px) {
  .toE4ViEL8IP .GaV7Zsdi {
    min-height: 72px;
  }
  .toE4ViEL8IP .GaV7Zsdi .NLE5ylTS3o img {
    height: 2.5rem !important;
    min-width: 2.5rem !important;
  }
}
@media (max-width: 991px) {
  .toE4ViEL8IP .GaV7Zsdi .j8KNLe .Nhqv04QhCQ::before {
    display: none;
  }
  .toE4ViEL8IP .GaV7Zsdi.SZNWPgZL .R0vP3S4 {
    top: 0;
  }
  .toE4ViEL8IP .GaV7Zsdi .R0vP3S4 .aFTTdYgm {
    left: 0 !important;
  }
  .toE4ViEL8IP .GaV7Zsdi .R0vP3S4 .EzyM9u:after {
    right: auto;
  }
  .toE4ViEL8IP .GaV7Zsdi .R0vP3S4 .oUIgR1[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 40%;
  }
  .toE4ViEL8IP .GaV7Zsdi .R0vP3S4 .EzyM9u {
    padding: 0.25rem 1.5rem !important;
    text-align: center;
  }
  .toE4ViEL8IP .GaV7Zsdi .S5YERqlG {
    flex-shrink: initial;
    flex-basis: auto;
    word-break: break-word;
    padding-right: 10px;
  }
  .toE4ViEL8IP .GaV7Zsdi .F8heeQm {
    flex-basis: auto;
  }
  .toE4ViEL8IP .GaV7Zsdi .OdNSFB {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.toE4ViEL8IP .GaV7Zsdi.cnLjNUo .NLE5ylTS3o img {
  height: 2rem;
}
.toE4ViEL8IP .EzyM9u.gCbnExTULWY,
.toE4ViEL8IP .EzyM9u:active {
  background-color: transparent;
}
.toE4ViEL8IP .sbV1Nq5v .sq6KCcs .Nhqv04QhCQ {
  padding: 0;
}
.toE4ViEL8IP .jP3imCl1S .Be9Vrh.oUIgR1 {
  margin-right: 1.667em;
}
.toE4ViEL8IP .jP3imCl1S .Be9Vrh.oUIgR1[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.toE4ViEL8IP .GaV7Zsdi.sbV1Nq5v .abJWY9 .R0vP3S4 {
  background: #ffffff;
}
.toE4ViEL8IP .GaV7Zsdi.sbV1Nq5v .abJWY9 .R0vP3S4 .aFTTdYgm {
  margin: 0;
  left: 105%;
  transform: none;
  top: -12px;
}
.toE4ViEL8IP .GaV7Zsdi .abJWY9.CSiVjbyb9R > .R0vP3S4 {
  display: flex;
}
.toE4ViEL8IP ul.sq6KCcs {
  flex-wrap: wrap;
}
.toE4ViEL8IP .CsVmoPbY2 {
  text-align: center;
  min-width: 140px;
}
@media (max-width: 992px) {
  .toE4ViEL8IP .CsVmoPbY2 {
    text-align: left;
  }
}
.toE4ViEL8IP button.F8heeQm {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  align-self: center;
}
.toE4ViEL8IP button.F8heeQm .Yomw0K span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #000000;
}
.toE4ViEL8IP button.F8heeQm .Yomw0K span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.toE4ViEL8IP button.F8heeQm .Yomw0K span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.toE4ViEL8IP button.F8heeQm .Yomw0K span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.toE4ViEL8IP button.F8heeQm .Yomw0K span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.toE4ViEL8IP nav.SZNWPgZL .Yomw0K span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.toE4ViEL8IP nav.SZNWPgZL .Yomw0K span:nth-child(2) {
  transform: rotate(45deg);
  transition: all 0.25s;
}
.toE4ViEL8IP nav.SZNWPgZL .Yomw0K span:nth-child(3) {
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.toE4ViEL8IP nav.SZNWPgZL .Yomw0K span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.toE4ViEL8IP .Cnxz1pwMI9 {
  padding: 0 1rem;
}
.toE4ViEL8IP a.Nhqv04QhCQ {
  display: flex;
  align-items: center;
  justify-content: center;
}
.toE4ViEL8IP .OdNSFB {
  flex-wrap: nowrap;
  display: flex;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.3rem;
  text-align: center;
}
@media (max-width: 992px) {
  .toE4ViEL8IP .OdNSFB {
    justify-content: flex-start;
    margin-bottom: 0.5rem;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .toE4ViEL8IP .GaV7Zsdi {
    height: 70px;
  }
  .toE4ViEL8IP .GaV7Zsdi.SZNWPgZL {
    height: auto;
  }
  .toE4ViEL8IP .j8KNLe .Nhqv04QhCQ:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.toE4ViEL8IP .GaV7Zsdi .abJWY9 > .R0vP3S4 {
  display: none;
  width: max-content;
  max-width: 500px !important;
  transform: translateX(-50%);
  top: calc(100% + 20px);
  left: 50%;
}
.toE4ViEL8IP .GaV7Zsdi .abJWY9 > .R0vP3S4 .EzyM9u {
  line-height: 1 !important;
}
.toE4ViEL8IP .GaV7Zsdi .abJWY9 > .R0vP3S4 .abJWY9 .EzyM9u {
  align-items: center;
  display: flex;
  height: max-content !important;
  min-height: max-content !important;
}
.toE4ViEL8IP .GaV7Zsdi .abJWY9 > .R0vP3S4 .abJWY9 .EzyM9u::after {
  display: inline-block;
  position: static;
  margin-left: 0.5rem;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  transition: 0.3s all;
  transform: rotate(-90deg);
}
.toE4ViEL8IP .GaV7Zsdi .abJWY9 > .R0vP3S4 .abJWY9.CSiVjbyb9R .EzyM9u::after {
  transform: rotate(0deg);
}
.toE4ViEL8IP .fOgQ3P3vw {
  margin: -0.6rem -0.6rem;
}
.toE4ViEL8IP .F8heeQm {
  margin-left: 12px;
  margin-right: 8px;
  order: 1000;
}
@media (max-width: 991px) {
  .toE4ViEL8IP .S5YERqlG {
    margin-right: auto;
  }
  .toE4ViEL8IP .UBe4SEsLg {
    z-index: -1 !important;
    position: absolute;
    top: 110%;
    left: 0;
    width: 100%;
    padding: 1rem;
    border-radius: 1.5rem;
    background: #ffffff;
    opacity: 1;
    border-color: rgba(255, 255, 255, 0.8) !important;
    background: rgba(255, 255, 255, 0.8) !important;
    backdrop-filter: blur(8px);
  }
  .toE4ViEL8IP .sq6KCcs .j8KNLe .Nhqv04QhCQ::after {
    margin-left: 10px;
  }
  .toE4ViEL8IP .sq6KCcs .EzyM9u:hover {
    background-color: rgba(27, 31, 10, 0.06);
  }
  .toE4ViEL8IP .GaV7Zsdi .abJWY9 > .R0vP3S4 {
    max-width: 100% !important;
    transform: translateX(0);
    top: 10px;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .toE4ViEL8IP .GaV7Zsdi .abJWY9 > .R0vP3S4 .EzyM9u {
    padding: 8px !important;
    line-height: 1 !important;
    margin-bottom: 4px !important;
  }
  .toE4ViEL8IP .GaV7Zsdi .abJWY9 > .R0vP3S4 .abJWY9 .EzyM9u {
    align-items: center;
    display: flex;
    height: max-content !important;
    min-height: max-content !important;
  }
  .toE4ViEL8IP .GaV7Zsdi .abJWY9 > .R0vP3S4 .abJWY9 .EzyM9u::after {
    display: inline-block;
    position: static;
    margin-left: 0.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    transition: 0.3s all;
    transform: rotate(0deg);
  }
  .toE4ViEL8IP .GaV7Zsdi .abJWY9 > .R0vP3S4 .abJWY9.CSiVjbyb9R .EzyM9u::after {
    transform: rotate(180deg);
  }
  .toE4ViEL8IP .GaV7Zsdi .abJWY9 > .R0vP3S4 .aFTTdYgm {
    position: static;
    width: 100%;
    max-width: 100% !important;
    transform: translateX(0) !important;
    top: 0;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .toE4ViEL8IP .GaV7Zsdi .abJWY9.CSiVjbyb9R > .R0vP3S4 {
    display: flex !important;
    flex-direction: column;
    align-items: flex-start;
  }
}
@media (max-width: 575px) {
  .toE4ViEL8IP .UBe4SEsLg {
    padding: 1rem;
  }
}
.ZVe2yZDAI {
  display: flex;
}
@media (min-width: 768px) {
  .ZVe2yZDAI {
    align-items: flex-end;
  }
  .ZVe2yZDAI .zKUqxL {
    justify-content: flex-start;
  }
  .ZVe2yZDAI .OkBRAws9 {
    padding: 1rem 3rem;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .ZVe2yZDAI .OkBRAws9 {
    min-width: 50%;
  }
}
@media (max-width: 767px) {
  .ZVe2yZDAI {
    -webkit-align-items: center;
    align-items: flex-end;
  }
  .ZVe2yZDAI .g6ar8Amh {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .ZVe2yZDAI .OkBRAws9 {
    width: 100%;
  }
}
.ZVe2yZDAI .c9G1WFDx.CIpVtj {
  display: none;
}
.ZVe2yZDAI .c9G1WFDx {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("CckbLbrsN.jpg");
}
.ZVe2yZDAI .lrnaK96kaA,
.ZVe2yZDAI .KLIzhs {
  text-align: left;
  color: #ffc091;
}
.ZVe2yZDAI .yx5gXGwV,
.ZVe2yZDAI .fOgQ3P3vw {
  text-align: left;
}
.woX5y3Mlgvb .c9G1WFDx.CIpVtj {
  display: none;
}
.woX5y3Mlgvb .c9G1WFDx {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("CckbLbrsN.jpg");
}
.rROprIxq1CP {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.rROprIxq1CP .c9G1WFDx.CIpVtj {
  display: none;
}
.rROprIxq1CP .c9G1WFDx {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.rROprIxq1CP .IqobH0ucKg .BYEK1iyx6 {
  width: 100%;
  display: block;
}
.rROprIxq1CP .IqobH0ucKg .qtCtii6Bp {
  z-index: 1;
}
.rROprIxq1CP .BYEK1iyx6 {
  color: #90E0EF;
  text-align: center;
}
.rROprIxq1CP .ycDzxM {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .rROprIxq1CP * {
    text-align: center !important;
  }
  .rROprIxq1CP .SIUIzN8ck {
    margin-bottom: 2rem;
  }
}
.rROprIxq1CP .srJGMjdtbU {
  max-width: 800px;
}
.rROprIxq1CP .OihM6WYT {
  text-align: center;
}
.rROprIxq1CP .qtCtii6Bp,
.rROprIxq1CP .o7Ob6rFG {
  text-align: center;
}
.pZvWegw00GU {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.pZvWegw00GU .Y3e9lDArFIT img {
  width: 80px;
  height: 80px;
  object-fit: cover;
  border-radius: 50% !important;
}
.pZvWegw00GU .Y3e9lDArFIT {
  margin-bottom: 2rem;
}
.pZvWegw00GU .qtCtii6Bp,
.pZvWegw00GU .q6ZTBcyULRX {
  color: #000000;
}
.pZvWegw00GU .OihM6WYT {
  color: #000000;
  text-align: center;
}
.pZvWegw00GU .srJGMjdtbU {
  max-width: 800px;
}
.pZvWegw00GU .lrnaK96kaA {
  color: #000000;
}
.pZvWegw00GU .qtCtii6Bp,
.pZvWegw00GU .m3OSooVJz {
  text-align: center;
}
.pZvWegw00GU .m3OSooVJz {
  display: flex;
  justify-content: center;
}
.exH3sOzA {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.exH3sOzA .QVWB3ExKlw:focus,
.exH3sOzA span:focus {
  outline: none;
}
.exH3sOzA .uP2HGCPdIp {
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}
.exH3sOzA .srJGMjdtbU {
  max-width: 800px;
}
.exH3sOzA .QVWB3ExKlw {
  color: #232323;
  min-height: 90px;
  font-weight: bold;
}
@media (max-width: 768px) {
  .exH3sOzA .QVWB3ExKlw {
    min-height: 45px;
  }
}
.KTYlEbM {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.KTYlEbM .c9G1WFDx.CIpVtj {
  display: none;
}
.KTYlEbM .c9G1WFDx {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.KTYlEbM .Im359vwXl {
  background: #0077b6;
}
@media (max-width: 767px) {
  .KTYlEbM .Im359vwXl {
    padding: 1.5rem;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .KTYlEbM .Im359vwXl {
    padding: 2.25rem;
  }
}
@media (min-width: 992px) {
  .KTYlEbM .Im359vwXl {
    padding: 4rem;
  }
}
.KTYlEbM .yx5gXGwV,
.KTYlEbM .fOgQ3P3vw {
  color: #ffd7ef;
}
.KTYlEbM .qtCtii6Bp,
.KTYlEbM .tvezMp {
  text-align: center;
  color: #FFFFFF;
}
.mJXR7SpnMvl {
  background-image: url("FhhPFCj1.jpeg");
  overflow: hidden;
}
.WfqeWz {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.WfqeWz .danRxqoDL {
  font-size: 1.2rem !important;
  font-family: 'Moririse2' !important;
  color: white;
  transition: all 0.3s;
  transform: rotate(180deg);
  padding-left: 0.5rem;
}
.WfqeWz .uu2SyXHh {
  border: none;
}
.WfqeWz .U2kRaq {
  padding: 0rem;
}
@media (max-width: 767px) {
  .WfqeWz .U2kRaq {
    padding: 0rem;
  }
}
.WfqeWz .fY8NJeEYF4 {
  padding: 0rem;
  padding-bottom: 0.5rem;
  margin-top: 1rem;
}
.WfqeWz .tL4fqy {
  padding: 0;
}
.WfqeWz .Fe5el1arX {
  height: 100%;
}
.WfqeWz img {
  height: 100%;
  object-fit: cover;
}
.WfqeWz .f1wNUT span {
  transform: rotate(0deg);
}
.WfqeWz .KehGLELb {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.WfqeWz p {
  margin-bottom: 0.3rem;
}
.WfqeWz .vhkFLua {
  color: #000000;
}
.WfqeWz .STzSPSI .U2kRaq {
  background-color: transparent;
  margin-bottom: 0;
  border: 0;
  border-radius: 2rem;
}
.WfqeWz .STzSPSI {
  background: #ffffff;
  padding: 2.25rem;
  border-radius: 2rem;
  margin-bottom: 1rem;
}
@media (max-width: 767px) {
  .WfqeWz .STzSPSI {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .WfqeWz .STzSPSI {
    margin-bottom: 1rem;
    padding: 2rem 1.5rem;
  }
}
.WfqeWz .GJqRAgFOx {
  color: #000000;
}
.WfqeWz .lrnaK96kaA {
  text-align: center;
  color: #000000;
}
.WfqeWz .KLIzhs {
  color: #000000;
  text-align: center;
}
.WfqeWz .vhkFLua,
.WfqeWz .danRxqoDL {
  color: #000000;
}
.cx3DKt {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ffffff;
}
.cx3DKt .c9G1WFDx.CIpVtj {
  display: none;
}
.cx3DKt .c9G1WFDx {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
@media (max-width: 991px) {
  .cx3DKt .e8GCKP {
    margin-bottom: 2rem;
  }
}
.cx3DKt .zKUqxL {
  flex-direction: row-reverse;
}
.cx3DKt .zKUqxL {
  align-items: center;
}
@media (max-width: 991px) {
  .cx3DKt .e8GCKP {
    padding: 1rem;
  }
}
@media (min-width: 992px) {
  .cx3DKt .iPWgMyb3 {
    padding: 0 2rem;
  }
}
.cx3DKt .lrnaK96kaA {
  color: #000000;
}
.cx3DKt .yx5gXGwV,
.cx3DKt .fOgQ3P3vw {
  color: #000000;
}
.hfYfw1oZva {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.hfYfw1oZva .v2fYnAZj3f {
  line-height: 1.2;
  color: #000000;
  text-align: center;
}
.hfYfw1oZva img,
.hfYfw1oZva .CrBCXfrHXsw {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.hfYfw1oZva .QVWB3ExKlw:focus,
.hfYfw1oZva span:focus {
  outline: none;
}
.hfYfw1oZva .QVWB3ExKlw {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .hfYfw1oZva .QVWB3ExKlw {
    margin-bottom: 1rem;
  }
}
.hfYfw1oZva .Y3e9lDArFIT {
  position: relative;
  border-radius: 4px;
  display: flex;
  flex-flow: column nowrap;
}
.hfYfw1oZva .fOgQ3P3vw {
  margin-top: auto !important;
}
.hfYfw1oZva .lrnaK96kaA {
  color: #000000;
}
.hfYfw1oZva .yx5gXGwV,
.hfYfw1oZva .fOgQ3P3vw {
  color: #000000;
  text-align: center;
}
.hfYfw1oZva .aXsFHArgtY {
  color: #000000;
  text-align: center;
}
.hfYfw1oZva .srJGMjdtbU {
  max-width: 800px;
}
.O68nvJQXSJ {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.O68nvJQXSJ .v2fYnAZj3f {
  line-height: 1.2;
  color: #232323;
  text-align: center;
}
.O68nvJQXSJ img,
.O68nvJQXSJ .CrBCXfrHXsw {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.O68nvJQXSJ .QVWB3ExKlw:focus,
.O68nvJQXSJ span:focus {
  outline: none;
}
.O68nvJQXSJ .QVWB3ExKlw {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .O68nvJQXSJ .QVWB3ExKlw {
    margin-bottom: 1rem;
  }
}
.O68nvJQXSJ .Y3e9lDArFIT {
  position: relative;
  border-radius: 4px;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.O68nvJQXSJ .lrnaK96kaA {
  color: #232323;
}
.O68nvJQXSJ .yx5gXGwV,
.O68nvJQXSJ .fOgQ3P3vw {
  color: #232323;
}
.O68nvJQXSJ .aXsFHArgtY {
  color: #232323;
}
.O68nvJQXSJ .srJGMjdtbU {
  max-width: 800px;
}
.agZAJnrCe {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.agZAJnrCe .QVWB3ExKlw:focus,
.agZAJnrCe span:focus {
  outline: none;
}
.agZAJnrCe .QVWB3ExKlw {
  cursor: pointer;
}
.agZAJnrCe .dI2c2iMyDct {
  grid-row-gap: 2rem;
}
@media (max-width: 767px) {
  .agZAJnrCe .dI2c2iMyDct {
    grid-row-gap: 1rem;
  }
}
.agZAJnrCe .N33YCIHDe,
.agZAJnrCe .fvwxJ8pxk {
  gap: 0 2rem;
}
@media (max-width: 767px) {
  .agZAJnrCe .N33YCIHDe,
  .agZAJnrCe .fvwxJ8pxk {
    gap: 0 1rem;
  }
}
.agZAJnrCe .lrnaK96kaA {
  color: #000000;
}
.agZAJnrCe .yx5gXGwV,
.agZAJnrCe .fOgQ3P3vw {
  color: #000000;
}
.agZAJnrCe .srJGMjdtbU {
  max-width: 800px;
}
.agZAJnrCe .XauDgRi,
.agZAJnrCe .uP2HGCPdIp {
  overflow: hidden;
}
.agZAJnrCe .dI2c2iMyDct {
  display: grid;
  transform: translate3d(-3rem, 0, 0);
  width: 115vw;
  grid-column-gap: 1rem;
}
.agZAJnrCe .uE7dEc76a {
  display: flex;
  justify-content: center;
  align-items: center;
}
.agZAJnrCe .uE7dEc76a img {
  min-width: 30vw;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
@media (max-width: 767px) {
  .agZAJnrCe .uE7dEc76a img {
    min-width: 35vw;
  }
}
.agZAJnrCe .N33YCIHDe,
.agZAJnrCe .fvwxJ8pxk {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
}
.agZAJnrCe .N33YCIHDe {
  align-items: flex-end;
}
.agZAJnrCe .fvwxJ8pxk {
  align-items: flex-start;
}
.LgS97CC {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.LgS97CC .srvACZM {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.LgS97CC .srvACZM .m0xjnOeS {
  margin: 8px;
}
.LgS97CC .srvACZM .m0xjnOeS a:hover .danRxqoDL,
.LgS97CC .srvACZM .m0xjnOeS a:focus .danRxqoDL {
  background-color: #f7f7f7;
}
.LgS97CC .srvACZM .m0xjnOeS a .danRxqoDL {
  width: 72px;
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  font-size: 32px;
  background-color: #f7f7f7;
  color: #393193;
  transition: all 0.3s ease-in-out;
}
.LgS97CC .HZc7lV2F {
  width: 100%;
  justify-content: center;
}
.LgS97CC .lrnaK96kaA {
  color: #ffffff;
}
.LgS97CC .lrnaK96kaA,
.LgS97CC .qcULXw {
  color: #000000;
}
.HdCaDjYL {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.HdCaDjYL .xTiugFP {
  background-color: #ffffff;
  opacity: 0.4;
}
.HdCaDjYL form .fOgQ3P3vw {
  text-align: center;
  width: 100%;
}
.HdCaDjYL form .fOgQ3P3vw .AETmIHV {
  display: inline-flex;
}
@media (max-width: 991px) {
  .HdCaDjYL form .fOgQ3P3vw .AETmIHV {
    width: 100%;
  }
}
.HdCaDjYL .srJGMjdtbU {
  max-width: 800px;
}
.H6e9lhg {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.H6e9lhg .c9G1WFDx.CIpVtj {
  display: none;
}
.H6e9lhg .c9G1WFDx {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.H6e9lhg .zKUqxL {
  justify-content: center;
}
.H6e9lhg .QVWB3ExKlw {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .H6e9lhg .QVWB3ExKlw {
    margin-bottom: 1rem;
  }
}
.H6e9lhg .QVWB3ExKlw .Y3e9lDArFIT {
  display: flex;
  flex-direction: column;
  height: 100%;
  background: #ffffff;
  padding: 2.25rem;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .H6e9lhg .QVWB3ExKlw .Y3e9lDArFIT {
    padding: 2rem 1.5rem;
  }
}
@media (max-width: 767px) {
  .H6e9lhg .QVWB3ExKlw .Y3e9lDArFIT {
    padding: 2rem 1.5rem;
  }
}
.H6e9lhg .srJGMjdtbU {
  max-width: 800px;
}
.cPYZ9f {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #000000;
}
.cPYZ9f .c9G1WFDx.CIpVtj {
  display: none;
}
.cPYZ9f .c9G1WFDx {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cPYZ9f .Tx6debWzIBl {
  color: #ffffff;
  text-align: left;
}
.cPYZ9f .JBdVEhF {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media (max-width: 991px) {
  .cPYZ9f .zKUqxL {
    flex-direction: column-reverse !important;
  }
  .cPYZ9f .zKUqxL .Tx6debWzIBl {
    margin: 1rem 0 0 0;
  }
}
.cPYZ9f .HZc7lV2F {
  width: 100%;
  justify-content: center;
}
.cPYZ9f .HZc7lV2F .v8Qu29k {
  list-style: none;
  display: flex;
  justify-content: right;
  flex-wrap: wrap;
  padding: 0;
  margin-bottom: 0;
}
@media (max-width: 991px) {
  .cPYZ9f .HZc7lV2F .v8Qu29k {
    justify-content: center;
  }
}
.cPYZ9f .HZc7lV2F .v8Qu29k li {
  padding: 0 1rem 0rem 1rem;
}
@media (max-width: 767px) {
  .cPYZ9f .HZc7lV2F .v8Qu29k li {
    padding: 0 1rem 1rem 1rem;
  }
}
.cPYZ9f .HZc7lV2F .v8Qu29k li p {
  margin: 0;
}
@media (max-width: 991px) {
  .cPYZ9f .Tx6debWzIBl {
    text-align: center;
  }
}
